View Issue Details

IDProjectCategoryView StatusLast Update
0004988SUMoRefactoringpublic2018-08-13 22:12
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.7 
Target Version5.7.2Fixed in Version5.7.2 
Summary0004988: Filter out "Yamicsoft % Manager - %"
DescriptionFilter out "Yamicsoft % Manager - %"
TagsNo tags attached.

Relationships

related to 0004728 resolvedKyle_Katarn Issue concerning showing right version for Yamicsoft Windows 10 Manager ! 
related to 0004906 resolvedKyle_Katarn Wrong verrsion reported for "Yamicsoft Windows 10 Manager" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-06-30 13:51 Kyle_Katarn New Issue
2018-06-30 13:51 Kyle_Katarn Status new => assigned
2018-06-30 13:51 Kyle_Katarn Assigned To => Kyle_Katarn
2018-06-30 13:51 Kyle_Katarn Relationship added related to 0004728
2018-06-30 13:51 Kyle_Katarn Relationship added related to 0004906
2018-07-20 22:25 Kyle_Katarn Target Version 5.7.1 => 5.7.2
2018-08-13 21:24 Kyle_Katarn Status assigned => resolved
2018-08-13 21:24 Kyle_Katarn Resolution open => fixed
2018-08-13 21:24 Kyle_Katarn Fixed in Version => 5.7.2
2018-08-13 22:12 Kyle_Katarn Summary Filter out "Yamicsoft % Manager - %" (redirect to main exe) => Filter out "Yamicsoft % Manager - %"
2018-08-13 22:12 Kyle_Katarn Description Updated View Revisions